Subject: Re: [Suggestion] PowerPC: kernel: cross compiling issue with allmodconfig

From: Chen Gang <[email-masked]>
Date: Fri, 22 Mar 2013 14:46:22 +0800

On 2013年03月21日 20:38, Benjamin Herrenschmidt wrote:
> On Thu, 2013-03-21 at 16:26 +0800, Chen Gang F T wrote:
>> >   it seems:
>> >     only move slb_miss_realmode to the end, can fix this issue without negative effect.
> Thanks. I'm currently on vacation, I'll have a closer look when I'm back
> unless Stephen or Paulus wants to shoot that to Linus while I'm
> away.
> 

  ok, I prefer to wait you back to have a closer look.

  thanks.

  :-)

> Cheers,
> Ben.

-- 
Chen Gang

Asianux Corporation